import 'package:http/http.dart' as http;
import 'package:fotodocumentation/utils/http_client_factory_stub.dart';

HttpCLientFactory getHttpClientFactory() =>  HttpClientFactoryApp();

class HttpClientFactoryApp extends HttpCLientFactory {
  @override
  http.Client createHttpClient() {
    return http.Client();
  }
}
